Bug 1285407 - Upgrade perl-File-Touch to 0.10
Upgrade perl-File-Touch to 0.10
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: perl-File-Touch (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andrea Veri
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 09:32 EST by Petr Pisar
Modified: 2016-05-10 11:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-11-25 09:32:30 EST
Latest Fedora delivers 0.09 version. Upstream released 0.10. Please upgrade it.

Also please enable release monitoring service to receive future notification about new releases.
Comment 1 Fedora Update System 2015-12-04 03:06:57 EST
perl-File-Touch-0.10-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-de38b18414
Comment 2 Fedora Update System 2015-12-04 03:06:57 EST
perl-File-Touch-0.10-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-93e2cc159e
Comment 3 Fedora Update System 2015-12-04 03:07:04 EST
perl-File-Touch-0.10-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0679fe74a2
Comment 4 Fedora Update System 2015-12-04 12:20:38 EST
perl-File-Touch-0.10-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-File-Touch'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-de38b18414
Comment 5 Fedora Update System 2015-12-05 15:50:00 EST
perl-File-Touch-0.10-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-File-Touch'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0679fe74a2
Comment 6 Fedora Update System 2015-12-05 15:51:10 EST
perl-File-Touch-0.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-File-Touch'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-93e2cc159e
Comment 7 Fedora Update System 2016-04-20 06:19:16 EDT
perl-File-Touch-0.11-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-726434d770
Comment 8 Fedora Update System 2016-04-20 06:19:30 EDT
perl-File-Touch-0.11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4c12faa7ac
Comment 9 Fedora Update System 2016-04-20 06:19:38 EDT
perl-File-Touch-0.11-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c2ba71482e
Comment 10 Fedora Update System 2016-04-21 23:25:07 EDT
perl-File-Touch-0.11-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c2ba71482e
Comment 11 Fedora Update System 2016-04-22 16:47:38 EDT
perl-File-Touch-0.11-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-726434d770
Comment 12 Fedora Update System 2016-04-22 16:49:28 EDT
perl-File-Touch-0.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4c12faa7ac
Comment 13 Fedora Update System 2016-05-03 05:50:42 EDT
perl-File-Touch-0.11-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-05-10 10:44:22 EDT
perl-File-Touch-0.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-05-10 11:12:00 EDT
perl-File-Touch-0.11-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.